#import "templates/tmpl_doc.typ": tmpl_doc

#show: doc => tmpl_doc(
  title: "3D Druck Service - AGB",
  changes: (
    [v1.0], [29.07.2021], [erste Fassung],
  ),
  doc,
)

= Geltungsbereich
+ Diese Geschäftsbedingungen gelten für Geschäftsbeziehungen jeglicher Art zwischen dem swablab e.V. und dem Besteller also Unternehmern, juristischen Personen des öffentlichen Rechts oder öffentlich-rechtlichen Sondervermögen im Sinne von § 310 Absatz 1 BGB, sowie gegenüber natürlichen Personen. Entgegenstehende oder abweichende Bedingungen des Bestellers werden nur nach ausführlicher Überprüfung und schriftlicher Genehmigung durch ein vertretungsberechtigtes Mitglied des swablab e.V. anerkannt.
+ Diese Bedingungen gelten auch für alle zukünftigen Geschäfte mit dem Besteller, soweit es sich um Rechtsgeschäfte verwandter Art handelt.
+ Im Einzelfall getroffene, individuelle Vereinbarungen mit dem Käufer (einschließlich Nebenabreden, Ergänzungen und Änderungen) haben in jedem Fall Vorrang vor diesen Verkaufsbedingungen. Für den Inhalt derartiger Vereinbarungen ist, vorbehaltlich des Gegenbeweises, ein schriftlicher Vertrag bzw. eine schriftliche Bestätigung durch ein vertretungsberechtigtes Mitglied des swablab e.V. maßgebend.

= Angebot und Vertragsabschluss
+ Sofern eine Bestellung als Angebot gemäß § 145 BGB anzusehen ist, behält sich der swablab e.V. vor, jene Bestellung innerhalb von zwei Wochen anzunehmen oder ggf. abzulehnen.
+ Im Fall einer Bestellung beim 3D Druck Service des swablab e.V. erhält der Kunde eine Bestätigungs-Email durch einen Vertreter des swablab e.V. Diese Mitteilung über den Bestelleingang stellt keine Annahme des Angebots dar, sie dokumentiert lediglich den Eingang der Bestellung durch den Verein.
+ Erst durch den Versand der Auftragsbestätigung durch ein vertretungsberechtigtes Mitglied des swablab e.V. (Annahme des Angebots), welche in einer separaten Email versandt wird, kommt ein Vertrag zustande.
+ Die Bauteilfertigung erfolgt unter Verwendung der vom Kunden übermittelten 3D Daten. Es gelten die allgemeinen Toleranzen für Prototypen in Anlehnung an die DIN 16742. Insbesondere tolerierte Fertigungsmaße, Oberflächentolerierungen und Form- bzw. Lagetoleranzen laut beiliegender Zeichnungen sind je nach Bauteilgeometrie als Richtlinie zu sehen, können allerdings nicht direkt in der Produktion beeinflusst werden und stellen keine zugesicherte Eigenschaft dar.

= Überlassene Unterlagen 
+ An allen in Zusammenhang mit der Auftragserteilung dem Kunden überlassenen Unterlagen - auch in elektronischer Form -, wie z. B. Kalkulationen, Zeichnungen etc., behält sich der swablab e.V. Eigentums- und Urheberrechte vor. Diese Unterlagen dürfen Dritten nicht zugänglich gemacht werden, es sei denn, es liegt eine, durch den swablab e.V. ausgestelle, ausdrückliche, schriftliche Zustimmung zur Veröffentlichung vor. Soweit das Angebot des Kunden/ Bestellers nicht innerhalb der Frist von § 2 angenommen wird, sind diese Unterlagen dem swablab e.V. unverzüglich zurückzusenden.

= Preise und Zahlung
+ Sofern nichts Gegenteiliges schriftlich vereinbart wird, gelten die genannten Preise ab Werk ausschließlich Verpackung in jeweils gültiger Höhe. Kosten für Verpackung werden gesondert in Rechnung gestellt.
+ Die Zahlung des Kaufpreises hat ausschließlich auf das auf den Vertragspapieren genannte Konto zu erfolgen. Der Abzug von Skonto ist nur bei schriftlicher besonderer Vereinbarung zulässig.
+ Sofern nichts anderes vereinbart wird, ist der Kaufpreis innerhalb von 14 Tagen nach Lieferung bzw. Rechnungserhalt zu zahlen. Verzugszinsen werden in Höhe von 8 % über dem jeweiligen Basiszinssatz p.a. festgelegt. Die Geltendmachung eines höheren Verzugsschadens bleibt vorbehalten.
+ Kann auch nach zweifacher Abmahnung keine Bezahlung des Kaufpreises festgestellt werden, behält sich der swablab e.V. weitere rechtliche Schritte vor.
+ Privatpersonen (natürlich Personen) können von einem Rechnungskauf keinen Gebrauch machen. In dem Fall ist der gesamte Warenwert, sowie der Wert der Verpackungs- und Versandkosten sofort vor Produktion der Ware fällig. Der Rechnungsbetrag kann per *Vorkasse oder PayPal im Voraus beglichen werden.* Nach Eingang des vollständigen Rechnungsbetrags wird der swablab e.V. die Bestellung, je nach Auslastung, schnellstmöglich ausführen. + Sofern keine Festpreisabrede getroffen wurde, bleiben angemessene Preisänderungen wegen veränderter Lohn-, Material- und Vertriebskosten für Lieferungen, die 3 Monate oder später nach Vertragsabschluss erfolgen, vorbehalten.

= Zurückbehaltungsrechte
+ Zur Ausübung eines Zurückbehaltungsrechts ist der Besteller nur insoweit befugt, als sein Gegenanspruch auf dem gleichen Vertragsverhältnis beruht.

= Lieferzeit & Versandkosten
+ Der Beginn der vom swablab e.V. angegebenen Lieferzeit setzt die rechtzeitige und ordnungsgemäße Erfüllung der Verpflichtungen des Bestellers voraus. Die Einrede des nicht erfüllten Vertrages bleibt vorbehalten.
+ Kommt der Besteller in Annahmeverzug oder verletzt er schuldhaft sonstige Mitwirkungspflichten, so ist der swablab e.V. berechtigt, den insoweit entstehenden Schaden, einschließlich etwaiger Mehraufwendungen, zu verlangen. Weitergehende Ansprüche bleiben vorbehalten. Sofern vorstehende Voraussetzungen vorliegen, geht die Gefahr eines zufälligen Untergangs oder einer zufälligen Verschlechterung der Kaufsache in dem Zeitpunkt auf den Besteller über, in dem dieser in Annahme- oder Schuldnerverzug geraten ist.
+ Soweit kein ausdrücklich verbindlicher Liefertermin vereinbart wurde, sind die Liefertermine bzw. Lieferfristen des swablab e.V. ausschließlich unverbindliche Angaben.
+ Kosten für Verpackungsmaterial sowie dem Versand sind nicht Bestandteil des ausgewiesenen Kaufpreises. Sollten mehrere Produkte bestellt werden, werden diese ggf. zusammen in einem Karton geliefert.
+ Der swablab e.V. versendet hauptsächlich mit UPS, DHL und der Deutschen Post. Die Kosten für den Versand berechnen sich aus dem Gewicht, den Abmaßen der Versandkartons sowie dem Lieferland.

= Gefahrenübergang bei Versendung
+ Wird die Ware auf Wunsch des Bestellers an diesen versandt, so geht mit der Absendung an den Besteller, spätestens mit Verlassen des Werks/Lagers die Gefahr des zufälligen Untergangs oder der zufälligen Verschlechterung der Ware auf den Besteller über. Dies gilt unabhängig davon, ob die Versendung der Ware vom Erfüllungsort erfolgt oder wer die Frachtkosten trägt.

= Eigentumsvorbehalt
+ Der swablab e.V. behält sich das Eigentum an der gelieferten Sache bis zur vollständigen Zahlung sämtlicher Forderungen aus dem Liefervertrag vor. Dies gilt auch für alle zukünftigen Lieferungen, auch wenn sich der swablab e.V. nicht stets ausdrücklich hierauf beruft. Weiter ist der swablab e.V. berechtigt, die Kaufsache zurückzunehmen, wenn der Besteller sich vertragswidrig verhält.
+ Der Besteller ist verpflichtet, solange das Eigentum noch nicht auf ihn übergegangen ist, die Kaufsache pfleglich zu behandeln. Solange das Eigentum noch nicht übergegangen ist, hat der Besteller den swablab e.V. unverzüglich schriftlich zu benachrichtigen, wenn der gelieferte Gegenstand gepfändet oder sonstigen Eingriffen Dritter ausgesetzt ist. Soweit der Dritte nicht in der Lage ist, dem swablab e.V. die gerichtlichen und außergerichtlichen Kosten einer Klage gemäß § 771 ZPO zu erstatten, haftet der Besteller für den dem swablab e.V. entstandenen Ausfall.
+ Der Besteller ist zur Weiterveräußerung der Vorbehaltsware im normalen Geschäftsverkehr berechtigt. Die Forderungen gegenüber dem Abnehmer aus der Weiterveräußerung der Vorbehaltsware tritt der Besteller schon jetzt an den swablab e.V. in Höhe des mit dem swablab e.V. vereinbarten Faktura-Endbetrages ab. Diese Abtretung gilt unabhängig davon, ob die Kaufsache ohne oder nach Verarbeitung weiterverkauft worden ist. Der Besteller bleibt zur Einziehung der Forderung auch nach der Abtretung ermächtigt. Die Befugnis des swablab e.V., die Forderung selbst einzuziehen, bleibt davon unberührt. Der swablab e.V. wird jedoch die Forderung nicht einziehen, solange der Besteller seinen Zahlungsverpflichtungen aus den vereinnahmten Erlösen nachkommt, nicht in Zahlungsverzug ist und insbesondere kein Antrag auf Eröffnung eines Insolvenzverfahrens gestellt ist oder Zahlungseinstellung vorliegt.
+ Die Be- und Verarbeitung oder Umbildung der Kaufsache durch den Besteller erfolgt stets Namens und im Auftrag des swablab e.V. In diesem Fall setzt sich das Anwartschaftsrecht des Bestellers an der Kaufsache an der umgebildeten Sache fort. Sofern die Kaufsache mit anderen, nicht dem swablab e.V. gehörenden Gegenständen verarbeitet wird, erwirbt sich der swablab e.V. das Miteigentum an der neuen Sache im Verhältnis des objektiven Wertes der Kaufsache zu den anderen bearbeiteten Gegenständen zur Zeit der Verarbeitung. Dasselbe gilt für den Fall der Vermischung. Sofern die Vermischung in der Weise erfolgt, dass die Sache des Bestellers als Hauptsache anzusehen ist, gilt als vereinbart, dass der Besteller dem swablab e.V. anteilmäßig Miteigentum überträgt und das so entstandene Alleineigentum oder Miteigentum verwahrt. Zur Sicherung der Forderungen des swablab e.V. gegen den Besteller tritt der Besteller auch solche Forderungen an den swablab e.V. ab, die ihm durch die Verbindung der Vorbehaltsware mit einem Grundstück gegen einen Dritten erwachsen; der swablab e.V. nimmt diese Abtretung schon jetzt an.
+ Der swablab e.V. verpflichtet sich, die ihm zustehenden Sicherheiten auf Verlangen des Bestellers freizugeben, soweit ihr Wert die zu sichernden Forderungen um mehr als 20 % übersteigt.

= Urheberrecht
+ Die Nutzer sind jeweils selbst dafür verantwortlich, die Rechte an der dem swablab e.V. zur Verfügung gestellten Daten, CAD/3D-Modelle zu besitzen. Der swablab e.V. ist insbesondere nicht verpflichtet, die Berechtigung der Nutzer zu überprüfen. Die Nutzer stellen dem swablab e.V. bei einem Verstoß gegen die vorstehend beschriebene Rechteeinräumung von sämtlichen berechtigten Ansprüchen Dritter im Hinblick frei.

= Gewährleistung und Mängelrüge sowie Rückgriff/Herstellerregress
+ Gewährleistungsrechte des Bestellers setzen voraus, dass dieser seinen nach § 377 HGB geschuldeten Untersuchungs- und Rügeobliegenheiten ordnungsgemäß nachgekommen ist.
+ Mängelansprüche verjähren in 12 Monaten nach erfolgter Ablieferung der vom swablab e.V. gelieferten Ware bei unserem Besteller. Für Schadensersatzansprüche bei Vorsatz und grober Fahrlässigkeit sowie bei Verletzung von Leben, Körper und Gesundheit, die auf einer vorsätzlichen oder fahrlässigen Pflichtverletzung des Verwenders beruhen, gilt die gesetzliche Verjährungsfrist. Soweit das Gesetz gemäß § 438 Abs. 1 Nr. 2 BGB (Bauwerke und Sachen für Bauwerke), § 445 b BGB (Rückgriffsanspruch) und § 634a Absatz 1 BGB (Baumängel) längere Fristen zwingend vorschreibt, gelten diese Fristen. Vor etwaiger Rücksendung der Ware ist die Zustimmung durch ein vertretungsberechtigtes Mitglied des swablab e.V. einzuholen.
+ Sollte trotz aller aufgewendeter Sorgfalt die gelieferte Ware einen Mangel aufweisen, der bereits zum Zeitpunkt des Gefahrübergangs vorlag, so wird der swablab e.V. die Ware, vorbehaltlich fristgerechter Mängelrüge nach Wahl des swablab e.V. nachbessern oder Ersatzware liefern. Es ist dem swablab e.V. stets Gelegenheit zur Nacherfüllung innerhalb angemessener Frist zu geben. Rückgriffsansprüche bleiben von vorstehender Regelung ohne Einschränkung unberührt.
+ Schlägt die Nacherfüllung fehl, kann der Besteller - unbeschadet etwaiger Schadensersatzansprüche - vom Vertrag zurücktreten oder die Vergütung mindern.
+ Mängelansprüche bestehen nicht bei nur unerheblicher Abweichung von der vereinbarten Beschaffenheit, bei nur unerheblicher Beeinträchtigung der Brauchbarkeit, bei natürlicher Abnutzung oder Verschleiß wie bei Schäden, die nach dem Gefahrübergang infolge fehlerhafter oder nachlässiger Behandlung, übermäßiger Beanspruchung, ungeeigneter Betriebsmittel, mangelhafter Bauarbeiten, ungeeigneten Baugrundes oder aufgrund besonderer äußerer Einflüsse entstehen, die nach dem Vertrag nicht vorausgesetzt sind. Werden vom Besteller oder Dritten unsachgemäß Instandsetzungsarbeiten oder Änderungen vorgenommen, so bestehen für diese und die daraus entstehenden Folgen ebenfalls keine Mängelansprüche.
+ Ansprüche des Bestellers wegen der zum Zweck der Nacherfüllung erforderlichen Aufwendungen, insbesondere Transport-, Wege-, Arbeits- und Materialkosten, sind ausgeschlossen, soweit die Aufwendungen sich erhöhen, weil die vom swablab e.V. gelieferte Ware nachträglich an einen anderen Ort als die Niederlassung des Bestellers verbracht worden ist, es sei denn, die Verbringung entspricht ihrem bestimmungsgemäßen Gebrauch.
+ Rückgriffsansprüche des Bestellers gegen den swablab e.V. bestehen nur insoweit, als der Besteller mit seinem Abnehmer keine über die gesetzlich zwingenden Mängelansprüche hinausgehenden Vereinbarungen getroffen hat. Für den Umfang des Rückgriffsanspruches des Bestellers gegen den Lieferer gilt ferner Absatz 6 entsprechend.

= Sonstiges
+ Dieser Vertrag und die gesamten Rechtsbeziehungen der Parteien unterliegen dem Recht der Bundesrepublik Deutschland unter Ausschluss des UN-Kaufrechts (CISG).
+ Erfüllungsort und ausschließlicher Gerichtsstand und für alle Streitigkeiten aus diesem Vertrag ist der Vereinssitz des swablab e.V., sofern sich aus der Auftragsbestätigung nichts anderes ergibt.
+ Alle Vereinbarungen, die zwischen den Parteien zwecks Ausführung dieses Vertrages getroffen werden, sind in diesem Vertrag schriftlich niedergelegt.
+ Sollten einzelne Bestimmungen dieses Vertrages unwirksam sein, werden oder eine Lücke enthalten, so bleiben die übrigen Bestimmungen hiervon unberührt.